/*****************************************

    hikashop customization by JoomSpirit

******************************************/

div.hikashop_subcontainer_border {
border-color : #ddd;
-moz-box-shadow: 2px 2px 6px #ccc;
-webkit-box-shadow : 2px 2px 6px #ccc;
box-shadow : 2px 2px 6px #ccc;
}

.hikashop_container .hikashop_product_name a {
display : block;
color : #ff6600 ;
text-transform : uppercase;
font-weight:bold;
padding : 4px 20px;
letter-spacing : 1px;
}

#hikashop_cpanel_title .hikashop_header_title {
float : none ;
}

/**    button + and - to set quantity     **/

#hikashop_product_quantity_field_change_plus, #hikashop_product_quantity_field_change_minus {
margin-left : 5px;
color : #444;
font-size:120%;
margin-right:12px;
}

#hikashop_product_quantity_field_change_minus {
margin-left : 6px;
}

/**    User account info    **/

#hikashop_order_listing fieldset, #hikashop_address_listing fieldset, #hikashop_affiliate_main fieldset {
background-color : #f5f5f5;
border : 1px dotted #bbb;
padding:14px 12px 0px 16px ;
margin-bottom:20px;
-moz-box-shadow:2px 2px 4px #ccc;
-webkit-box-shadow:2px 2px 4px #ccc;
box-shadow:2px 2px 4px #ccc;
margin-right:4px;
}

#hikashop_order_listing fieldset:hover, #hikashop_address_listing fieldset:hover, #hikashop_affiliate_main fieldset:hover {
background-color : #f8f8f8;
-moz-box-shadow:2px 2px 4px #bbb;
-webkit-box-shadow:2px 2px 4px #bbb;
box-shadow:2px 2px 4px #bbb;
}

.hikashop_address_listing_div {
width : 95%;
background-color : #f5f5f5;
border : 1px dotted #bbb;
padding:14px 12px 4px 12px ;
margin-bottom:20px;
-moz-box-shadow:2px 2px 4px #ccc;
-webkit-box-shadow:2px 2px 4px #ccc;
box-shadow:2px 2px 4px #ccc;
margin-right:auto;
margin-left:auto;
}

.hikashop_address_listing_div:hover {
background-color : #f8f8f8;
-moz-box-shadow:2px 2px 4px #bbb;
-webkit-box-shadow:2px 2px 4px #bbb;
box-shadow:2px 2px 4px #bbb;
}

.hikashop_address_listing_item_details {
padding-bottom:34px;
}

#hikashop_address_listing h1, #hikashop_order_listing h1 {
border:none;
background-color : transparent;
padding: 5px 0 0 7px;
-moz-box-shadow: none;
-webkit-box-shadow : none;
box-shadow : none;
}


/**     profile page     **/

#users-profile-core, #users-profile-custom {
display : block;
background-color : #f2f2f2;
padding:6px;
border : 1px solid #d9d9d9;
margin-bottom:16px;
}

#users-profile-core legend, #users-profile-custom legend {
display:inline-block;
color : #fff;
font-size:18px;
background-color : #777;
font-weight:normal;
margin : 0 0 0 0 !important;
padding: 6px 15px;
font-family: 'Yanone Kaffeesatz:200','Yanone Kaffeesatz';
}


/**      member profile page     **/

#member-profile legend {
color: #000000;
font-size: 16px;
font-weight: normal;
margin-bottom: 16px;
padding-top:16px;
text-transform : uppercase;
}


/**    initialize list     **/

#hikashop_cpanel_main li, .hikashop_cpanel_main li {
background-image:none !important;
}


/**    orders  page user     **/

table.hikashop_orders {
margin-top:20px;
}

.hikashop_orders thead {
height:40px ;
background-color : #e2e2e2;
}

.hikashop_orders tbody {
background-color : #f2f2f2;
}

.hikashop_orders .hikashop_order_num_value {
padding : 10px 0;
}

.hikashop_orders .hikashop_order_num_title, .hikashop_orders .hikashop_order_number_title, .hikashop_orders .hikashop_order_num_value, .hikashop_orders .hikashop_order_number_value {
padding-left:8px;
}

.hikashop_orders .hikashop_order_date_title img {
padding-left:10px;
}

.hikashop_orders .pagination {
border : none !important;
}

.hikashop_orders .list-footer {
padding : 20px 0 10px 0;
}


/**    product page user     **/


#htmlfieldset_products thead {
height:40px ;
background-color : #e2e2e2;
}

#htmlfieldset_products .hikashop_order_item_name_title {
padding-left : 8px;
}

.hikashop_order_item_name_value .hikashop_order_product_code {
display : none ;
}

.hikashop_order_item_name_value {
padding: 0 25px 0 8px;
}

.hikashop_order_item_name_value p {
margin : 30px 0 0 0;
}

.hikashop_order_item_files_value {
font-size:85%;
}

.hikashop_order_item_files_value a {
display : block;
font-size : 140%;
padding:12px 0 0 0;
}

#htmlfieldset_products .hikashop_order_subtotal_title {
padding-top:10px;
}

#htmlfieldset_products  .hikashop_order_total_title, #htmlfieldset_products  .hikashop_order_total_value {
color : #000 ;
padding-top:10px;
font-size:110%;
}

/**    affiliate page user   **/

#hikashop_affiliate_main legend {
display:inline-block;
color : #fff;
font-size:18px;
background-color : #777;
font-weight:normal;
margin : 0 0 0 0 !important;
padding: 6px 15px;
font-family: 'Yanone Kaffeesatz:200','Yanone Kaffeesatz';
}

.hikashop_affiliate_table td {
padding: 0 20px 14px 0;
}

#hikashop_affiliate_main h1 {
border:none;
background-color : transparent;
padding: 5px 0 0 7px;
-moz-box-shadow: none;
-webkit-box-shadow : none;
box-shadow : none;
}

span#hikashop_affiliate_terms {
display : block;
padding:4px 0 20px 0;
}

#hikashop_affiliate_main .hikashop_affiliate_stats_table td {
padding:0 20px 20px 0;
}

/**    afiliate banner     **/

#hikashop_banner_listing {
padding-bottom : 20px !important;
}

.hikashop_affiliate_banners_table ul {
margin:10px !important;
padding : 0 !important;
}

.hikashop_affiliate_banners_table li {
margin:0 !important;
padding : 10px !important;
background-image : none !important;
}


/**    hide pagination    **/

/**
.hikashop_products_pagination .counter, .hikashop_results_counter {
display:none;
}

**/

/**    hide field quantity    **/

/**
.hikashop_product_quantity_field, .hikashop_product_quantity_field_change {
display : none ;
}

**/


/**    legend "download"    **/

.hikashop_product_files_main {
margin-top : 25px;
}

.hikashop_product_files_fieldset a {
display:block;
width:120px;
height:27px;
background: transparent url(../images/download.png) 0 0 no-repeat;
text-indent:-9999px;
border:none;
cursor:pointer;
}
.hikashop_product_files_fieldset a:hover {
width:120px;
height:27px;
background: transparent url(../images/download.png) 0 -27px no-repeat;
text-indent:-9999px;
border:none;
}


/**    module Your Cart        **/

#hikashop_cart_module thead {
height : 30px;
}

/*.hikashop_cart_module_product_quantity_title, .hikashop_cart_module_product_quantity_value {
display : none ;
}*/

.hikashop_cart_module_product_name_value p {
margin : 0 ;
}

span.hikashop_product_price_full {
text-align:left;
}

.hikashop_subcontainer span.hikashop_product_price_full {
text-align:center;
}


/**    button Add to cart    **/

.hikashop_product_stock .hikashop_cart_input_button {
display:block;
width:120px;
height:27px;
background: transparent url(../images/addtocart.png) 0 0 no-repeat !important;
text-indent:-9999px;
border:none;
margin:0 auto ;
cursor:pointer;
}

.hikashop_product_stock .hikashop_cart_input_button:hover {
width:120px;
height:27px;
background: transparent url(../images/addtocart.png) 0 -27px no-repeat !important;
text-indent:-9999px;
border:none;
}


/**    page product     **/

.hikashop_product_left_part {
width : 298px;
}

div#hikashop_product_left_part div {
text-align : left ;
}

.hikashop_product_right_part {
margin-top : 28px;
}

.hika-center {
text-align : center !important;
}


/**    CART module     **/

.hikashop_cart_module_product_price_value .hika-center, .hikashop_cart_module_product_total_value .hika-center {
text-align : left !important;
}

#hikashop_cart .hikashop_cart_input_button {
background-color: #999999;
color: #FFFFFF;
padding: 8px 12px;
-moz-box-shadow: 2px 2px 6px #ccc;
-webkit-box-shadow : 2px 2px 6px #ccc;
box-shadow : 2px 2px 6px #ccc;
background-image:none;
width:150px;
margin:10px auto 0 auto;
}

#hikashop_cart .hikashop_cart_input_button:hover {
background-color: #555;
cursor:pointer;
}


/**    Checkout page    **/
.hikashop_cart_product_name, .hikashop_product_price_full, span.hikashop_product_price_full , #hikashop_checkout_cart_final_total_title, .hikashop_checkout_cart_final_total {
  text-align:center;
}

td .hikashop_cart_product_quantity_value {
  padding:0;
}

p.hikashop_cart_product_image_thumb {
    text-align: center;
}
#hikashop_checkout_coupon {
  display:none;
  visibility:hidden;
}
#hikashop_checkout_cart {
  margin : 15px 0 30px 0;
  padding:0 20px;
}

#hikashop_checkout_next_button, #hikashop_checkout_shopping_button {
color: #FFFFFF;
margin-top: 40px;
padding: 5px 20px;
-moz-box-shadow: 2px 2px 6px #ccc;
-webkit-box-shadow : 2px 2px 6px #ccc;
box-shadow : 2px 2px 6px #ccc;
}

#hikashop_checkout_shopping_button {
margin-bottom: 80px;
}

#hikashop_checkout_next_button:hover , #hikashop_checkout_shopping_button:hover {
background-color: #555;
cursor:pointer;
}

#hikashop_checkout_page h1 {
margin-top:10px;
}

/**    login checkout    **/

#hikashop_checkout_login_right_part input, #hikashop_checkout_login_right_part select {
margin: 4px 0 4px 10px;
}


#hikashop_checkout_login_left_part .hikashop_cart_input_button, #hikashop_checkout_login_right_part .hikashop_cart_input_button {
color: #FFFFFF;
margin-top: 0px;
padding: 3px 20px;
-moz-box-shadow: 2px 2px 6px #ccc;
-webkit-box-shadow : 2px 2px 6px #ccc;
box-shadow : 2px 2px 6px #ccc;
}

#hikashop_checkout_login_left_part .hikashop_cart_input_button:hover , #hikashop_checkout_login_right_part .hikashop_cart_input_button:hover {
background-color: #555;
cursor:pointer;
}


/**      address page checkout     **/

#hikashop_checkout_address_left_part fieldset, #hikashop_checkout_address_right_part fieldset {
margin-top:45px;
}

#hikashop_checkout_address_left_part legend, #hikashop_checkout_address_right_part legend {
color: #000000;
font-size: 16px;
font-weight: normal;
margin-bottom: 26px;
text-transform : uppercase;
}    

#hikashop_checkout_address_left_part td, #hikashop_checkout_address_right_part td {
padding-right : 12px;
}

span.hikashop_checkout_billing_address_info, span.hikashop_checkout_shipping_address_info {
display : block;
background-color : #f2f2f2;
padding:6px;
border : 1px solid #d9d9d9;
margin-top:28px;
}

span.hikashop_checkout_shipping_address_info {
margin-top:12px;
}


#hikashop_checkout_address_left_part .hikashop_cart_input_button, #hikashop_checkout_address_right_part .hikashop_cart_input_button {
color: #FFFFFF;
margin: 14px 0 0 24px;
padding: 5px 20px;
-moz-box-shadow: 2px 2px 6px #ccc;
-webkit-box-shadow : 2px 2px 6px #ccc;
box-shadow : 2px 2px 6px #ccc;
}

#hikashop_checkout_address_left_part .hikashop_cart_input_button:hover , #hikashop_checkout_address_right_part .hikashop_cart_input_button:hover {
background-color: #555;
text-decoration:none !important;
border:none !important;
background-image:none !important;
cursor:pointer;
}


/**      payment method page     **/

#hikashop_payment_methods {
margin-top:30px;
}

#hikashop_payment_methods legend {
color: #000000;
font-size: 16px;
font-weight: normal;
margin-bottom: 16px;
text-transform : uppercase;
}


#hikashop_payment_methods .hikashop_payment_methods_table td {
padding-right : 12px;
}

#hikashop_payment_methods .hikashop_payment_methods_table tr.row0, #hikashop_payment_methods .hikashop_payment_methods_table tr.row1 {
height : 47px;
}


/**     confirmation page     **/

#hikashop_checkout_status {
color: #222222;
display: inline-block;
line-height: 24px;
background-color : #f2f2f2;
padding:6px 6px 6px 14px;
border : 1px solid #d9d9d9;
margin-top: 10px;
}

/**    end page     **/

#hikashop_paypal_end {
margin-top:30px;
}

#hikashop_paypal_end_image {
margin-top: 10px;
}


/**    Color      **/

span.hikashop_product_price {
color : #87a62f;
}

.hikashop_products_pagination .list-footer .limit, .hikashop_subcategories_pagination .list-footer .limit,
.hikashop_products_pagination .list-footer .limit .inputbox, .hikashop_subcategories_pagination .list-footer .limit .inputbox,
.hikashop_products_pagination .list-footer a.pagenav, .hikashop_subcategories_pagination .list-footer a.pagenav,
.hikashop_products_pagination, .hikashop_subcategories_pagination {
color : #87a62f;
}


.hikashop_products_pagination .list-footer span.pagenav, .hikashop_subcategories_pagination .list-footer span.pagenav,
.hikashop_products_pagination .list-footer a.pagenav:hover, .hikashop_subcategories_pagination .list-footer a.pagenav:hover {
background-color : #87a62f;
}


/************Anton shit**********************/
.hikashop_checkout_shipping_name {
    font-size: 1.2em;
    margin-left: 2px;
    display: inline-block;
}
table#cart-summary {
  width:50%;
}

#hikashop_checkout_login_right_part .input {
    background: #F2F2F2;
    padding: 7px;
    width: 400px;
  border:solid thin #666;
  margin-bottom:25px;
}

#hikashop_checkout_page {
    background: #FFF;
    padding: 5px;
    border: solid #666 thin;
}

td.key {
    min-width: 65px;
}

#hikashop_shipping_methods legend {
    float: left;
   margin:10px 10px 10px 0;
  font-weight:bold;
}
#hikashop_shipping_methods fieldset {
  margin-top:10px;
  display:inline-block;
}

#hikashop_shipping_methods td {
  height:10px;
}

#hikashop_product_image_main img {
  border:3px solid #FFF;
  box-shadow:-1px 1px 2px rgba(0,0,0,1);
}
.hikashop_product_page p {
    font-size: 1.1em;
    margin: 10px 5px;
}
.hikashop_product_page {
  background:#FFF;
  border:#CCC solid thin;
  box-shadow:-1px 1px 2px rgba(0,0,0,0.8);
  padding:0 10px;
  width:585px;
  margin:0 auto;
  background:url(../images/wood-bg.jpg) repeat-x bottom left;
}

.hikashop_product_price {
  font:1.5em/150% Arial,sans-serif;
}
.hikashop_product_price_with_min_qty .hikashop_product_price{
  font:1em/120% Arial, Helvetica, sans-serif !important;
}

#hikashop_checkout_login_right_part h2 {
  font:1.25em/120% 'LintsecRegular', Arial, sans-serif;
  margin:10px 0;
  color:#333;
}

#hikashop_cart_module {
  padding:10px;
}

#hikashop_cart .hikashop_product_price {
  font-size:1em !important;
}
.hikashop_product_no_stock {
  color: red;
  font-weight: bold;
  text-align: center;
  font-size: 21px;
}